lodash.unescape vulnerabilities

The lodash method `_.unescape` exported as a module.

Latest version

4.0.1

First published

8 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
lodash.unescape 4.0.1 Latest 25 Jul, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lodash.unescape 4.0.0 16 Feb, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lodash.unescape 3.2.0 08 Feb, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lodash.unescape 3.1.2 03 Feb, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lodash.unescape 3.1.1 26 Jan, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lodash.unescape 3.1.0 13 Jan, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lodash.unescape 3.0.0 26 Jan, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lodash.unescape 2.4.1 03 Dec, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lodash.unescape 2.4.0 26 Nov, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lodash.unescape 2.3.0 11 Nov, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lodash.unescape 2.2.1 03 Oct, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lodash.unescape 2.2.0 29 Sep, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lodash.unescape 2.1.0 23 Sep, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lodash.unescape 2.0.0 23 Sep, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L